
Redmine - Feature #17454

Additional view hook for body_top

2014-07-13 11:53 - Tobias Fischer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Any chance to add the following one-liner to add another hook at the beginning of the body element like we have it at the bottom?

Let's call it view_layouts_base_body_top (analogous to view_layouts_base_body_bottom).

</head>

<body class="<%=h body_css_classes %>">

<%= call_hook :view_layouts_base_body_top %>

<div id="wrapper">

 That would be awesome!

Related issues:

Related to Redmine - Patch #21587:  Additional view hook for body_top Closed

History

#1 - 2014-09-06 12:23 - Tobias Fischer

- File 0001-Additional-view-hook-body_top.patch added

Patch for this is now attached...

Patched against current trunk (2.5.2-dev)

#2 - 2015-12-23 00:30 - Tobias Fischer

- Status changed from New to Resolved

Closed in favor of #21587 which is now marked as "Patch" to appear in the official "patch queue" to draw attention to it...

#3 - 2015-12-23 04:36 - Toshi MARUYAMA

- Related to Patch #21587:  Additional view hook for body_top added

#4 - 2015-12-23 04:38 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Files

0001-Additional-view-hook-body_top.patch 766 Bytes 2014-09-06 Tobias Fischer

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/issues/21587
http://www.tcpdf.org

